.center-text {
    text-align: center;
 }

 .center-card {
     margin: 10% 15%;
     width:  70%;

 }


#login-button{
     margin-top: 13%;
 }


 #register-button {
    margin-top: 13%;
    margin-left: 5%;
 }

 #password-label-margin {
     margin-top: 7%;
 }

 .color-background {
     color: #855b5b;
 }